	body{
	background-image:url(../images/astro-flame-bg2.jpg);
	margin:1px;
	padding:1px;
	background-color:#000000;
	font-size:80%;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	font-family: "Trebuchet MS", Arial;

}
h1  {
	font-family: "Trebuchet MS", Arial;
	font-size: 18pt;
	font-weight: lighter;
	font-style: normal;
	cursor: text;
	color: #000000;
	background: transparent;
	border-right-width: 15px;
	border-left-width: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;	
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;

}
h2 { font-family:"Trebuchet MS", Arial; font-size: 12pt; font-weight: bold; font-style: normal; cursor: auto; color: #000000}
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: bold; color: #666666}

.small { font-family: Arial, Helvetica, sans-serif, "Comic Sans MS"; font-size: 8pt; font-weight: normal;font-style: normal;cursor: auto; color: #333333; ; text-align: left}
.pageEnd {; cursor: crosshair; page-break-before: always; page-break-after: auto}

@media print 
{
    .noPrint 
    {
        display:none;
    }
}

a:active {font-family: "Trebuchet MS", Arial; color: #042A8C; text-decoration: none;   
}
a:hover {font-family: "Trebuchet MS", Arial; background-color: transparent;	cursor: auto; text-decoration : underline; font-style : normal;	color: #042A8C;
}
a:link { font-family: "Trebuchet MS", Arial; color: #042A8C; text-decoration: none; 
}
a:visited { font-family: Arial, Helvetica, sans-serif; color: #042A8C;  font-style : normal;       
}

.datadivider {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	background-image: url(../images/data-headings.png);
	background-repeat: no-repeat;
	font-size: 10pt;
	display: inline;
	text-align: left;
	letter-spacing: 2px;

}
.data-div-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-transform: uppercase;
	color: #004D54;
	padding-bottom: 5px;
	letter-spacing: 2px;
	text-align: left;
	display: inline;
	left: 100px;
}
.section-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-transform: uppercase;
	color: 004054;
	letter-spacing: 2px;

}
.features {
	font-family: "Trebuchet MS", Arial;
	font-size: 90%;
	color: #00000;
	text-align: left;
	border-left-width: 10px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin-top: 10px;
}
p {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 80%;
	color: #000000;
	border-right-width: 15px;
	border-left-width: 15px;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;


}
.tableframe {
	border: thin solid #CCCCCC;
	background-color: #FFFFFF;

}
.adddresscentre { font-family: Arial, Helvetica, sans-serif, "Comic Sans MS"; font-size: 9pt; font-weight: normal;font-style: normal;cursor: auto; color: #000000; ; text-align: center 
}
.specify {  background-color: #E8E8E8; padding-top: 1px; padding-right: 5px; padding-bottom: 1px; padding-left: 1px
}
.onepixborderGrey {
	border: #CCCCCC;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;

}
.specifyred { background-color: #E8E8E8; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px ; border: #FF3333; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}
.reversedred { background : #FF3333; color: #FFFFFF; font-family : Arial, Helvetica, sans-serif; font-size : 10pt; font-style : normal; font-weight : bold; ; text-transform: uppercase; text-align: left; text-indent: 5pt ; padding-top: 2px; padding-bottom: 2px 
}
.forminput { background-color: #E8E8E8; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px ; border: 1px #666666 solid
}
.reversedpaint {
background : #FFA859; color: #555555; font-family : Arial, Helvetica, sans-serif; font-size : 10pt; font-style : normal; font-weight : bold; ; text-transform: uppercase ; text-align: left; text-indent: 5pt
}
.trade {
	font-family: "Trebuchet MS", Arial;
	font-size: 110%;
	font-weight: normal;
	font-style: normal;
	cursor: text;
	color: #000000;
	vertical-align: middle;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF0000;
	padding-top: 8px;
	padding-bottom: 5px;
}
.super {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	vertical-align: super;
}
.datatable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	display: table;
	border: 1px solid #DECEC0;
}
.reversed {
	font-family: "Trebuchet MS", Arial;
	font-size: 100%;
	color: #FF3300;
	text-transform: none;
	text-indent: 5px;
	vertical-align: middle;
	letter-spacing: 2px;
	font-weight: bolder;
	font-variant: normal;
	padding: 4px 0px;
	margin-top: 4px;
	margin-bottom: 4px;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	list-style-position: outside;
	list-style-type: square;
	display: inline-table;
	border-left-width: 20px;
	border-left-style: none;


}
.onepix-bot-borderGrey {
	border-top: 0px solid;
	border-right: 0px solid;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px solid;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-bottom: 0px;
	margin-bottom: 5px;
	margin-top: 0px;


}
.indent-r20 {
	margin-right: 20px;
}
.indent-L10 {
	margin-left: 10px;
}
.features-coshh {
	font-family: "Trebuchet MS", Arial;
	font-size: 90%;
	color: #00000;
	text-align: left;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #0066FF;
	border-left-color: #FFFFFF;
	margin-top: 8px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.smallcaps {
	font-variant: small-caps;
}
.onepix-left-border {

	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: 1px solid #333333;
	margin-top: 0px;
}
.ce-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-bottomright:15px;
	border-bottom-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-bottomleft:15px;
	border-bottom-left-radius:15px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Trebuchet MS;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:180px;
	text-decoration:none;
	text-align:center;
}
.ce-button:hover {
	background-color:#e9e9e9;
}
.ce-button:active {
	position:relative;
	top:1px;
}
.tabs {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Trebuchet MS;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	height:25px;
	line-height:25px;
	width:90px;
	text-decoration:none;
	text-align:center;
}
.tabs:hover {background-color:#e9e9e9;}
.tabs:active {position:relative;top:1px;}
.copybody {
	background-color:#FFFFFF;
	font-size:80%;
	font-family: "Trebuchet MS", Arial;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;

}
